# std::tuple_size< tuple< _Elements...> > Struct Template Reference

class tuple_size More...

List of all members.

## Static Public Attributes

- static const std::size_t value

## Detailed Description

### template<typename... _Elements>
struct std::tuple_size< tuple< _Elements...> >

class tuple_size

Definition at line 433 of file tuple.

The documentation for this struct was generated from the following file:

- tuple